Tor Browser Bundle for GNU/Linux (beta)
===============

Included applications
---------------------

Vidalia 0.2.21 (with Qt 4.8.1)
Tor 0.2.5.1-alpha (with libevent-2.0.21-stable, zlib-1.2.8 and openssl-1.0.0k)
Firefox 17.0.11esr
 \_ Torbutton 1.5.2
 |_ NoScript 2.6.8.7
 |_ HTTPS-Everywhere 3.4.3

Usage
-----

Extract the bundle with:

tar -xvzf tor-browser-gnu-linux*.tar.gz

This will create a directory named tor-browser_LANG. Click on this directory or
cd into it and execute the 'start-tor-browser' script. This will start Vidalia.
Once Tor has successfully opened a circuit, Firefox will automatically be
opened.

To exit, close Firefox. Vidalia will automatically clean up and exit.

For more information about bugfixes and other package changes, see the
changelog in tor-browser_LANG/Docs/changelog.
